mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# VarDir

## Name

VarDir -- defines mnoGoSearch working directory

`indexer.conf`

`search.htm`

## Synopsis

VarDir {path}

## Description

VarDir chooses an alternative working directory for disk-based operations, for example for search results cache.

## Examples

    VarDir /usr/local/mnogosearch/var

Prev | Home | Next
UserScoreFactor | Up | VaryLang